/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.welcome_side-wrap {
    background: linear-gradient(180deg, #000 50%, var(--global-palette8) 50%);
}
@media (min-width: 768px){
#page-header {
    text-align: initial;
    padding-bottom: 80px;
    margin: 80px auto 40px;
    background: linear-gradient(180deg, #000 50%, var(--global-palette8) 50%);
}}
#page-header {
    text-align: center;
    margin: 0 auto;
    padding-bottom: 60px;
    background: linear-gradient(180deg, #000 65%, var(--global-palette8) 35%);
}
@media screen and (min-width: 1280px){
.welcome_side-wrap {
    background: linear-gradient(90deg, #fff 50%, var(--global-palette2) 50%);
    margin-right: calc(-50vw + 100%);
    text-align: center;
    padding-top: 120px;
    padding-bottom: 120px;
    margin-bottom: 56px;
}
}

.button {  	
    transition: all 1s ease!important;
}
@media screen and (max-width: 719px){
.hide-for-small {display:none!important}
}
	
/* HEADER
--------------------------------------------------------------  */
#secondary ul {margin-left:0!important}
#secondary #block-7.widget li {line-height:1.4!important}
#secondary .widget ul li .wp-block-latest-posts__featured-image {margin-top:5px}
.has-sticky-sidebar .sidebar-inner-wrap, .has-sticky-sidebar-widget .primary-sidebar .widget:last-child {top:120px!important}


.main-navigation .primary-menu-container ul li.menu-item ul ul a {text-transform: capitalize}

.mobile-navigation ul ul {
  padding-left: 0!important;
  	font-weight:500
}
 .mobile-navigation ul.sub-menu li a, .collapse-sub-navigation ul.menu ul a {
  	text-transform: capitalize!important;  	
    font-size: 14px!important;
}

/* Contact Form
-------------------------------------------------------------- */
#contact-details .kt-svg-icons {line-height:0!important}



ul#suburb-list {
    margin-left: 0!important;
    padding: 0
}

#suburb-list li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    border: 1px solid var(--global-palette5);
    border-radius: 35px;
    padding-right: 10px
}

#suburb-list li a {
    color: var(--global-palette5);
    margin-bottom: 8px;
    text-transform: uppercase;
    font-style: normal!important;
    font-weight: 700;
    font-size: 15px
}
#suburb-list li a:hover {
    color: var(--global-palette2);
}

#suburb-list li a:before {
    content: '';
    display: inline-block;
    width: 20px; /* Adjust as needed */
    height: 20px; /* Adjust as needed */
    margin-right: 2px;
    margin-left: 6px;
    background-image: url('data:image/svg+xml;utf8,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 24 24%22 fill=%22%23000000%22%3E%3Cpath d=%22M12 2C8.13 2 5 5.13 5 9c0 4.84 5.91 11.39 6.23 11.75a.998.998 0 0 0 1.54 0C13.09 20.39 19 13.84 19 9c0-3.87-3.13-7-7-7zm0 9.5c-1.38 0-2.5-1.12-2.5-2.5S10.62 6.5 12 6.5s2.5 1.12 2.5 2.5S13.38 11.5 12 11.5z%22/%3E%3C/svg%3E');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle; /* Adjusts vertical alignment */
}



/* FOOTER
-------------------------------------------------------------- */

#footer a {text-decoration: none!important; color:var(--global-palette9)}
.site-middle-footer-inner-wrap .footer-widget1 .widget { margin-bottom: 0;}
#footer .blog-posts a:hover {color:var(--global-palette6);}
#footer .blog-posts li {display:block;border-bottom: solid 1px var(--global-palette4); width:100%; padding: 5px 0;}

/* KADENCE OVER-WRTIES
-------------------------------------------------------------- */
#contact-form .ff-btn { background-color:var(--global-palette3); color: var(--global-palette9);border: solid 2px var(--global-palette3)}
#contact-form .ff-btn:hover, #contact-form .ff-btn:focus{ background-color:var(--global-palette2); color: var(--global-palette9); border: solid 2px var(--global-palette9)}
.fluentform .ff-btn { border-radius: 0!important; padding:10px 25px 12px 25px!important}
.kt-btn-inner-text,  {line-height:unset!important}
@media screen and (min-width: 1540px){#wrapper #hero h1 {font-size: 3em!important;}}

#secondary.widget-area a:where(:not(.button):not(.wp-block-button__link):not(.wp-element-button)) {color: var(--global-palette2);}
#secondary.widget-area a:where(:not(.button):not(.wp-block-button__link):not(.wp-element-button)):hover {color: var(--global-palette3);}